cicer:
  container_name: cicer
  hostname: cicer
  image: cicer
  restart: always
  user: 112:65534
  ports:
    - "0.0.0.0:8080:8080"
  volumes:
    - /opt/cicer:/data
  environment:
    - SIGNKEY=<some-random-key>
    - MAIL_SERVER=
    - MAIL_ADDR=
    - MAIL_PASS=
    - TZ=Europe/Madrid
